# Mockup Editor SDK by Dynamic Mockups

This package provides additional functions and utilities to seamlessly integrate iFrame with the Editor application developed by the Dynamic Mockups team. It simplifies embedding the Editor iFrame into your project, enhancing functionality and providing smooth interactions between your site and the Editor platform.

https://dynamicmockups.com

## Features

- **Enhanced iFrame Integration**: Easily embed the Editor application into your website using iFrame.
- **Event Handling**: Includes functions to listen for and trigger custom events between your page and the embedded Editor iFrame.
- **Custom Communication**: Send and receive data from the iFrame, providing greater control over the embedded content.
- **Optimized for Dynamic Mockups**: Specifically designed to work alongside the Editor from the Dynamic Mockups team, ensuring compatibility and stability.

## Documentation

For detailed documentation visit [**`docs.dynamicmockups.com`**](https://docs.dynamicmockups.com/mockup-editor-sdk/embed-editor/)

## Installation

To install this package, run:

```bash
npm i @dynamic-mockups/mockup-editor-sdk@latest
```

Use via CDN:

```bash
https://cdn.jsdelivr.net/npm/@dynamic-mockups/mockup-editor-sdk@latest/dist/index.js
```

Powered by [**`DynamicMockups`**](https://dynamicmockups.com/)